from django.urls import path
from . import views as medic
urlpatterns = [


    path('medications/form/',medic.formview_medications,name='medications_form'),    
    path('medications/form/<int:id>',medic.formview_medications,name='medications_form'),
    path('medications/',medic.view_medications,name='medications'),
    path('medications/<str:viewtype>',medic.view_medications,name='medications'),

#    path('medicine/unit/form/',medic.formview_med_unit,name='medicine_unit_form'),    
#     path('medicine/unit/form/<int:id>',medic.formview_med_unit,name='medicine_unit_form'),
#     path('medicine/unit/',medic.view_med_unit,name='medicine_unit'),
#     path('medicine/unit/<str:viewtype>',medic.view_med_unit,name='medicine_unit'),

   path('inhouse/form/',medic.formview_medic_inhouse,name='inhouse_form'),    
    path('inhouse/form/<int:id>',medic.formview_medic_inhouse,name='inhouse_form'),
    path('inhouse/',medic.view_medic_inhouse,name='inhouse'),
    path('inhouse/<str:viewtype>',medic.view_medic_inhouse,name='inhouse'),

   path('inventory/entry/form/',medic.formview_inventory_entry,name='inventory_entry_form'),    
    path('inventory/entry/form/<int:id>',medic.formview_inventory_entry,name='inventory_entry_form'),
    path('inventory/entry/',medic.view_inventory_entry,name='inventory_entry'),
    path('inventory/entry/<str:viewtype>',medic.view_inventory_entry,name='inventory_entry'),

]